zabbix_export:
  version: '6.0'
  date: '2025-01-14T09:01:24Z'
  groups:
    - uuid: d62355016e15474783df67a41f06d873
      name: TEST
  hosts:
    - host: TEST
      name: TEST
      groups:
        - name: TEST
      interfaces:
        - interface_ref: if1
      items:
        - name: 'BE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,be]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MBE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,mbe]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MLE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,mle]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'BE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,be]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MBE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,mbe]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MLE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,mle]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      inventory_mode: DISABLED
    - host: 'TEST agnet2'
      name: 'TEST agnet2'
      groups:
        - name: TEST
      interfaces:
        - port: '20050'
          interface_ref: if1
      items:
        - name: 'BE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,be]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MBE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,mbe]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MLE 32'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint32,mle]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'BE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,be]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MBE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,mbe]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'MLE 64'
          key: 'modbus.get[tcp://localhost,20,,30001,2,uint64,mle]'
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      inventory_mode: DISABLED
